"use strict";
Object.defineProperty(exports, "__esModule", {
    value: true
});
Object.defineProperty(exports, "default", {
    enumerable: true,
    get: function() {
        return _default;
    }
});
const _default = {
    "color": {
        "brand": {
            "primary": {
                "50": {
                    "value": "#e9f5e6",
                    "name": "color-brand-primary-50"
                },
                "100": {
                    "value": "#cbe5c2",
                    "name": "color-brand-primary-100"
                },
                "200": {
                    "value": "#aad59b",
                    "name": "color-brand-primary-200"
                },
                "300": {
                    "value": "#88c672",
                    "name": "color-brand-primary-300"
                },
                "400": {
                    "value": "#6fba53",
                    "name": "color-brand-primary-400"
                },
                "500": {
                    "value": "#57ae32",
                    "name": "color-brand-primary-500"
                },
                "600": {
                    "value": "#4d9f2a",
                    "name": "color-brand-primary-600"
                },
                "700": {
                    "value": "#408d1f",
                    "name": "color-brand-primary-700"
                },
                "800": {
                    "value": "#347c14",
                    "name": "color-brand-primary-800"
                },
                "900": {
                    "value": "#000000",
                    "name": "color-brand-primary-900"
                }
            },
            "secondary": {
                "50": {
                    "value": "#f5f6e9",
                    "name": "color-brand-secondary-50"
                },
                "100": {
                    "value": "#e7e9c7",
                    "name": "color-brand-secondary-100"
                },
                "200": {
                    "value": "#d6daa5",
                    "name": "color-brand-secondary-200"
                },
                "300": {
                    "value": "#c6cc82",
                    "name": "color-brand-secondary-300"
                },
                "400": {
                    "value": "#b9c268",
                    "name": "color-brand-secondary-400"
                },
                "500": {
                    "value": "#adb84b",
                    "name": "color-brand-secondary-500"
                },
                "600": {
                    "value": "#9ca843",
                    "name": "color-brand-secondary-600"
                },
                "700": {
                    "value": "#879539",
                    "name": "color-brand-secondary-700"
                },
                "800": {
                    "value": "#728230",
                    "name": "color-brand-secondary-800"
                },
                "900": {
                    "value": "#000000",
                    "name": "color-brand-secondary-900"
                }
            }
        },
        "base": {
            "black": {
                "value": "#000000",
                "name": "color-base-black"
            },
            "gray": {
                "light": {
                    "value": "#cccccc",
                    "name": "color-base-gray-light"
                },
                "medium": {
                    "value": "#999999",
                    "name": "color-base-gray-medium"
                },
                "dark": {
                    "value": "#111111",
                    "name": "color-base-gray-dark"
                }
            },
            "red": {
                "value": "#ff0000",
                "name": "color-base-red"
            },
            "green": {
                "value": "#00ff00",
                "name": "color-base-green"
            }
        },
        "primary": {
            "100": {
                "value": "#cbe5c2",
                "name": "color-primary-100"
            },
            "200": {
                "value": "#aad59b",
                "name": "color-primary-200"
            },
            "300": {
                "value": "#88c672",
                "name": "color-primary-300"
            },
            "400": {
                "value": "#6fba53",
                "name": "color-primary-400"
            },
            "500": {
                "value": "#57ae32",
                "name": "color-primary-500"
            },
            "600": {
                "value": "#4d9f2a",
                "name": "color-primary-600"
            },
            "700": {
                "value": "#408d1f",
                "name": "color-primary-700"
            },
            "800": {
                "value": "#347c14",
                "name": "color-primary-800"
            },
            "900": {
                "value": "#000000",
                "name": "color-primary-900"
            }
        },
        "secondary": {
            "100": {
                "value": "#e7e9c7",
                "name": "color-secondary-100"
            },
            "200": {
                "value": "#d6daa5",
                "name": "color-secondary-200"
            },
            "300": {
                "value": "#c6cc82",
                "name": "color-secondary-300"
            },
            "400": {
                "value": "#b9c268",
                "name": "color-secondary-400"
            },
            "500": {
                "value": "#adb84b",
                "name": "color-secondary-500"
            },
            "600": {
                "value": "#9ca843",
                "name": "color-secondary-600"
            },
            "700": {
                "value": "#879539",
                "name": "color-secondary-700"
            },
            "800": {
                "value": "#728230",
                "name": "color-secondary-800"
            },
            "900": {
                "value": "#000000",
                "name": "color-secondary-900"
            }
        },
        "action": {
            "primary": {
                "value": "#57ae32",
                "name": "color-action-primary"
            },
            "secondary": {
                "value": "#879539",
                "name": "color-action-secondary"
            },
            "tertiary": {
                "value": "#999999",
                "name": "color-action-tertiary"
            }
        },
        "font": {
            "base": {
                "value": "#000000",
                "name": "color-font-base"
            },
            "primary": {
                "value": "#57ae32",
                "name": "color-font-primary"
            },
            "secondary": {
                "value": "#adb84b",
                "name": "color-font-secondary"
            },
            "tertiary": {
                "value": "#cccccc",
                "name": "color-font-tertiary"
            }
        }
    },
    "font": {
        "family": {
            "headers": {
                "value": "Montserrat",
                "name": "font-family-headers"
            },
            "base": {
                "value": "Tahoma, Arial, 'Helvetica Neue', sans",
                "name": "font-family-base"
            }
        },
        "platform": {
            "system": {
                "value": "Tahoma, Arial, 'Helvetica Neue', sans",
                "name": "font-platform-system"
            }
        }
    },
    "size": {
        "font": {
            "small": {
                "value": "0.75px",
                "comment": "the small size of the font",
                "name": "size-font-small"
            },
            "medium": {
                "value": "1px",
                "comment": "the medium size of the font",
                "name": "size-font-medium"
            },
            "large": {
                "value": "2px",
                "comment": "the large size of the font",
                "name": "size-font-large"
            },
            "base": {
                "value": "1px",
                "comment": "the base size of the font",
                "name": "size-font-base"
            }
        }
    },
    "button": {
        "border": {
            "radius": {
                "value": "4px",
                "name": "button-border-radius"
            }
        },
        "text": {
            "size": {
                "value": "1px",
                "name": "button-text-size"
            }
        },
        "height": {
            "value": "40px",
            "name": "button-height"
        }
    }
};

//# sourceMappingURL=tokens.js.map